package edu.wisc.cs.games10.chrononaut;

import processing.core.*;


public class Arm extends BodyPart {
	boolean superStrengthArms;
	boolean glideArms;
	boolean tentacleArms;
	
	public Arm(String n, PImage i) {
		super(n,i);
		superStrengthArms = false;
	}
	
	public Arm(String n, PImage i, boolean strength, boolean canGlide, boolean snaaaaaaaakes) {
		super(n,i);
		superStrengthArms = strength;
		glideArms = canGlide;
		tentacleArms = snaaaaaaaakes;
	}
	
	public boolean hasSuperStrength() {
		return superStrengthArms;
	}
}
